python-module-zope.thread-tests-3.4-alt3.1.1.1.1.x86_64.rpm


Advertisement

Description

python-module-zope.thread-tests - Tests for Zope3 Thread-Local Storage

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-zope.thread-tests-3.4-alt3.1.1.1.1.x86_64.rpm
Package name python-module-zope.thread-tests
Package version 3.4
Package release alt3.1.1.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 1.60 KB
Installed size 1.60 KB
This package is deprecated and exists soley for backward compatability.
This package contains tests for Zope3 Thread-Local Storage.

Alternatives

Package Version Architecture Repository
python-module-zope.thread-tests-3.4-alt3.1.1.1.1.i586.rpm 3.4 i586 Classic
python-module-zope.thread-tests - - -

Requires

Name Value
python-module-zope.thread = 3.4-alt3.1.1.1.1:sisyphus+224742.100.2.2
python2.7(zope.testing) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-zope.thread-tests = 3.4-alt3.1.1.1.1:sisyphus+224742.100.2.2
python2.7(zope.thread.tests) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-zope.thread-tests-3.4-alt3.1.1.1.1.x86_64.rpm
Source Package python-module-zope.thread-3.4-alt3.1.1.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-zope.thread-tests rpm package:
    # sudo apt-get install python-module-zope.thread-tests

Files

Path
/usr/lib64/python2.7/site-packages/zope/thread/tests.py
/usr/lib64/python2.7/site-packages/zope/thread/tests.pyc
/usr/lib64/python2.7/site-packages/zope/thread/tests.pyo

Changelog

2016-06-06 - Ivan Zakharyaschev <imz@altlinux.org> 3.4-alt3.1.1.1.1
- (AUTO) subst_x86_64.
2016-03-14 - Ivan Zakharyaschev <imz@altlinux.org> 3.4-alt3.1.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-29 - Mikhail Efremov <sem@altlinux.org> 3.4-alt3.1.1
- NMU: Use buildreq for BR.
2013-03-23 - Aleksey Avdeev <solo@altlinux.ru> 3.4-alt3.1
- Rebuild with Python-3.3
2012-04-16 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.4-alt3
- Added module for Python 3
2011-10-20 - Vitaly Kuznetsov <vitty@altlinux.ru> 3.4-alt2.1
- Rebuild with Python-2.7
2011-06-29 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.4-alt2
- Added necessary requirements
- Excluded *.pth
2011-05-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 3.4-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-zope.traversing-4.1.0-alt1.x86_64.rpm Resolving paths in the object hierarchy
python-module-zope.traversing-tests-4.1.0-alt1.x86_64.rpm Tests for zope.traversing
python-module-zope.untrustedpython-4.0.1-alt1.dev0.git20130304.1.1.x86_64.rpm Zope Untrusted Python Library
python-module-zope.untrustedpython-tests-4.0.1-alt1.dev0.git20130304.1.1.x86_64.rpm Tests for zope.untrustedpython
python-module-zope.viewlet-4.0.1-alt1.dev0.git20150613.1.1.1.1.x86_64.rpm Zope Viewlets
python-module-zope.viewlet-tests-4.0.1-alt1.dev0.git20150613.1.1.1.1.x86_64.rpm Tests for Zope Viewlets
python-module-zope.weakset-3.6.0-alt3.1.1.x86_64.rpm Zope Object Database: object database and persistence
python-module-zope.weakset-tests-3.6.0-alt3.1.1.x86_64.rpm Tests for zope.weakset
python-module-zope.wfmc-3.5.0-alt3.1.1.x86_64.rpm Workflow-Management Coalition Workflow Engine
python-module-zope.wfmc-tests-3.5.0-alt3.1.1.x86_64.rpm Tests for zope.wfmc
python-module-zope.xmlpickle-3.4.0-alt3.1.1.x86_64.rpm XML-based Pickling
python-module-zope.xmlpickle-tests-3.4.0-alt3.1.1.x86_64.rpm Tests for XML-based Pickling
python-module-zope.z2release-0.9-alt2.1.1.x86_64.rpm Zope release helper
python-modules-2.7.16-alt1.x86_64.rpm Standard python modules
python-modules-bsddb-2.7.16-alt1.x86_64.rpm Support for BerkeleyDB 3.2 through 4.2
Advertisement
Advertisement